Net::LDNS::RR::SOA(3pm)

NAME
Net::LDNS::RR::SOA - Type SOA record

DESCRIPTION
A subclass of Net::LDNS::RR, so it has all the methods of that class available in addition to the ones documented here.

METHODS

mname()
    Returns the master server name.

rname()
    Returns the contact mail address, in DNAME format.

serial()
    Returns the serial number.

refresh()
retry()
refresh()
minimum()
    Returns the respective timing values from the record.